RubyGems Navigation menu

adapter-mongo 0.5.4

Adapter for mongo

Gemfile
          gem 'adapter-mongo', '~> 0.5.4'
  
  
  
  
  
  
  

install
          gem install adapter-mongo -v 0.5.4
  
  
  
  
  
  
  

Total downloads 25,339

For this version 1,826

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.0 - December 28, 2012 (7.5 KB)
  2. 0.7.0 - November 7, 2012 (7.5 KB)
  3. 0.6.0 - November 7, 2012 (7 KB)
  4. 0.5.6 - July 9, 2012 (7.5 KB)
  5. 0.5.5 - May 19, 2012 (7 KB)
Show all versions (10 total)

Runtime Dependencies: